<template>
    <div>
      <section class="pb-lg-5 pt-lg-5">
        <b-jumbotron bg-variant="grey">
          <template v-slot:header>Page not found</template>
          <h4>
            <router-link style="color : #22b574" :to="{name: 'home'}"><h2 style ="color : #22b574" > Home page </h2></router-link>
          </h4>
        </b-jumbotron>
      </section>
    </div>
</template>

<script>
export default {
  name: 'PageNotFound'
}
</script>

<style scoped>

</style>
